<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>CPW Woodpecker | CPW Online</title>
        <!-- Favicon-->
        <link rel="icon" type="image/png" href="../assets/logo-75x75.png" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="../css/bootstrap-styles.css" rel="stylesheet" />
        <link href="../css/main.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column h-100">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="../index.html">
                            <img class="img-fluid rounded align-middle" src="../assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link" href="../index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="../solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="../solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="../faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="../about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="../contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Header-->
            <header class="py-5 bg-dark">
                <div class="container px-5">
                    <div class="row gx-5 align-items-center justify-content-center">
                        <div class="col-lg-8 col-xl-7 col-xxl-6">
                            <div class="my-5 text-center text-xl-start">
                                <h1 class="display-5 fw-bolder text-white mb-2">Servidor HTTP y Low-Code Innovador en la Nube</h1>
                                <p class="lead fw-normal text-white mb-4">
                                    Potencia tus aplicaciones con nuestro servidor HTTP de alto rendimiento y software 
                                    low-code intuitivo. Desarrollo eficiente y despliegue sin complicaciones.
                                </p>
                                <div class="d-grid gap-3 d-sm-flex justify-content-sm-center justify-content-xl-start">
                                    <a class="btn btn-primary btn-lg px-4 me-sm-3" href="../solutions/cpw-sinergy.html">Usar en la nube</a>
                                    <a class="btn btn-outline-light btn-lg px-4" href="https://gitlab.com/cpwonline/solutions/main/cpw-woodpecker">Ver c&oacute;digo</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-5 col-xxl-6 d-none d-xl-block text-center">
                            <img class="card-img-top" src="../assets/cpw_woodpecker_cover.png" alt="..." />
                        </div>
                    </div>
                </div>
            </header>
            <!-- Features section -->
            <section class="py-5">
                <div class="container px-5 my-5">
                    <div class="row gx-5 justify-content-center">
                        <div class="col-lg-8 col-xl-6">
                            <div class="text-center">
                                <h2 class="fw-bolder">Desarrollo Ágil y Hosting Unificado con Low-Code y Servidor HTTP</h2>
                                <p class="lead fw-normal text-muted mb-5">
                                    Nuestro software innovador combina un servidor HTTP potente con herramientas low-code 
                                    para crear y alojar aplicaciones web en la nube de manera eficiente.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row gx-5">
                        <div class="col-lg-4 mb-5">
                            <div class="card h-100 shadow border-0">
                                <img class="card-img-top" src="../assets/cpw_woodpecker_agility.png" alt="..." />
                                <div class="card-body p-4">
                                    <h5 class="card-title mb-3">Agilidad en el Backend Low Code</h5>
                                    <p class="card-text mb-0">
                                        Simplifica el desarrollo backend con CPW Woodpecker. Crea lógica robusta y 
                                        conexiones eficientes con nuestro servidor HTTP low code.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mb-5">
                            <div class="card h-100 shadow border-0">
                                <img class="card-img-top" src="../assets/cpw_woodpecker_performance.png" alt="..." />
                                <div class="card-body p-4">
                                    <h5 class="card-title mb-3">Backend de Alto Rendimiento y Low Code</h5>
                                    <p class="card-text mb-0">
                                        Experimenta un backend de alto rendimiento sin la complejidad. CPW Woodpecker 
                                        ofrece servidor HTTP y low code en una solución única.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mb-5">
                            <div class="card h-100 shadow border-0">
                                <img class="card-img-top" src="../assets/cpw_woodpecker_less_code.png" alt="..." />
                                <div class="card-body p-4">
                                    <h5 class="card-title mb-3">Código Mínimo, Resultados Máximos</h5>
                                    <p class="card-text mb-0">
                                        Reduce el esfuerzo con CPW Woodpecker. Combina servidor HTTP y low code para maximizar 
                                        resultados con un mínimo de código.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Pricing section-->
            <section class="bg-light py-5">
                <div class="container px-5 my-5">
                    <div class="text-center mb-5">
                        <h1 class="fw-bolder">Explora Nuestros Planes</h1>
                        <p class="lead fw-normal text-muted mb-0">Encuentra la Opción Perfecta para Tu Éxito Tecnológico</p>
                    </div>
                    <div class="row gx-5 justify-content-center">
                        <!-- Pricing card Basic-->
                        <div class="col-lg-6 col-xl-4">
                            <div class="card mb-5 mb-xl-0">
                                <div class="card-body p-5">
                                    <div class="small text-uppercase fw-bold text-muted">Basic</div>
                                    <div class="mb-3">
                                        <span class="display-4 fw-bold">$9</span>
                                        <span class="text-muted">.99/ mes.</span>
                                    </div>
                                    <ul class="list-unstyled mb-4">
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            <strong>1 colaborador</strong>
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            2GB espacio de almacenamiento
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            1GB de RAM / 1 vCPU
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            1 Espacio de trabajo
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            10k solicitudes a funciones
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            1GB almacenamiento en base de datos
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            Soporte b&aacute;sico
                                        </li>
                                    </ul>
                                    <div class="d-grid"><a class="btn btn-outline-primary" href="https://sinergy.cpwonline.net/signup?plan=basic">Elegir plan</a></div>
                                </div>
                            </div>
                        </div>
                        <!-- Pricing card Pro-->
                        <div class="col-lg-6 col-xl-4">
                            <div class="card mb-5 mb-xl-0">
                                <div class="card-body p-5">
                                    <div class="small text-uppercase fw-bold">
                                        <i class="bi bi-star-fill text-warning"></i>
                                        Pro
                                    </div>
                                    <div class="mb-3">
                                        <span class="display-4 fw-bold">$19</span>
                                        <span class="text-muted">.99/ mes.</span>
                                    </div>
                                    <ul class="list-unstyled mb-4">
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            <strong>15 colaboradores</strong>
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            5GB espacio de almacenamiento
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            2GB de RAM / 2 vCPU
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            5 Espacio de trabajo
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            50k solicitudes a funciones
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            1GB almacenamiento en base de datos
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            Soporte Pro
                                        </li>
                                    </ul>
                                    <div class="d-grid"><a class="btn btn-outline-primary" href="https://sinergy.cpwonline.net/signup?plan=pro">Elegir plan</a></div>
                                </div>
                            </div>
                        </div>
                        <!-- Pricing card Enterprise-->
                        <div class="col-lg-6 col-xl-4">
                            <div class="card">
                                <div class="card-body p-5">
                                    <div class="small text-uppercase fw-bold text-muted">Enterprise</div>
                                    <div class="mb-3">
                                        <span class="display-4 fw-bold">$49</span>
                                        <span class="text-muted">.99/ mes.</span>
                                    </div>
                                    <ul class="list-unstyled mb-4">
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            <strong>Colaboradores ilimitados</strong>
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            20GB espacio de almacenamiento
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            4GB de RAM / 4 vCPU
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            20 Espacios de trabajo
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            200k solicitudes a funciones
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            1GB almacenamiento en base de datos
                                        </li>
                                        <li class="mb-2">
                                            <i class="bi bi-check text-primary"></i>
                                            Soporte empresarial
                                        </li>
                                    </ul>
                                    <div class="d-grid"><a class="btn btn-outline-primary" href="https://sinergy.cpwonline.net/signup?plan=enterprise">Elegir plan</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Contact section -->
            <section class="py-5">
                <div class="container px-5 my-5">
                    <aside class="bg-primary bg-gradient rounded-3 p-4 p-sm-5 mt-5">
                        <div class="row text-center text-xl-start mb-4">
                            <div class="col-sm-8">
                                <div class="fs-3 fw-bold text-white">Cont&aacute;ctanos para saber m&aacute;s.</div>
                                <div class="text-white-50 mb-4 mb-sm-0">Atenderemos todas sus dudas y preguntas.</div>
                            </div>
                            <div class="col-sm-4">
                                <a class="btn btn-outline-light" href="../contact.html">Contacto</a>
                            </div>
                        </div>
                    </aside>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="../assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="../privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="../cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="../terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="../contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="../js/main.js"></script>
    </body>
</html>
